microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
パス パラメーター
name
string
必須
The name of the resource
version
string
必須
The specific version id of the DatasetVersion to retrieve.
応答
The request has succeeded.
本文
Content-Type: application/json
次のいずれか:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
必須
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
必須
Dataset type
uri_folder
要求
GET /datasets/{name}/versions/{version} HTTP/1.1
回答
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json